Subject: verification and encryption certificate...

From: "Kwok Lee" <[email-masked]>
Date: Fri, 18 May 2001 09:55:24 -0700

Hi All, 

I am not sure whether this question has been asked before. 
If it did, please beat with me one more time.

I am a little confused by how to obtain verification and encryption
certificate using CMP. 
Is it possible to request for one certificate for signing, encryption
instead of one for each purpose ?
According to appendix B3 in rfc2510bis-03, it seems that I need to include
two CertReqMsg
in CertReqMessages. The first crm[0] is for verification certificate and the
second crm[1] for the 
encryption certificate. 

Thanks and appreciate any input on this
kc